@charset "utf-8";
/* CSS Document */
h1 {
	font-size:18px;
	color: #64A4AF;
	display:inline;
	margin:0 3px;
}
.titre_accueil {
	font-size:18px;
	color: #64A4AF;
	font-weight:bold;
}
#ctn_intro {
	display:block;
	width:100%;
	padding-left:10px;
	font-size:14px;
}
#ctn_zone_ident {
	float:right;
	width:235px;
	margin-right:0px;
	margin-left:2px;
}
#ctn_argu {
}
#coldroite {
	margin-top:5px;
    width: 220px;
}
#colcentrale {
	float:left;
	margin-left: 0;
	margin-right: 230px;
	padding: 5px;
}
#image_accueil {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
#ctn_argu_left {
	float:left;
	width:49%;
}
#ctn_argu_right {
	float:right;
	width:49%;
}